
.tx-ws-flexslider .caption-body p {
	margin-bottom: 0px;
}

.flexslider .slides img {
	height: auto;
}

@media screen and (min-width: 861px) {
.slides li div.captionwrapper {
	position: absolute;
	width: 350px;
	top: auto;
	bottom: 10px;
}
.slides li div.caption span {
	color: #fff;
	display: block;
}
.slides li div.caption .captiontitle {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: right;
}
.slides li div.caption .captiontext {
	font-size: 12px;
	line-height: 15px;
}
.tx-ws-flexslider .caption-align-left .caption-text {
}
.tx-ws-flexslider .caption-align-left .caption-link {
}
.tx-ws-flexslider .caption-align-right .caption-text {
}
.tx-ws-flexslider .caption-align-right .caption-link {
}
.tx-ws-flexslider .caption-link {
	
}
.tx-ws-flexslider .caption-text {
}
}
